## profile-changer-widget 0.1-1

=== debian/changelog ===
profile-changer-widget (0.1-1) unstable; urgency=low

  * Initial release

 -- Niko <hoxzer@gmail.com>  Fri, 04 Mar 2011 15:37:39 +0200
