=== debian/control ===
Source: profile-changer-widget
Priority: extra
Maintainer: Niko Häikiö <hoxzer@gmail.com>
Build-Depends: x11proto-core-dev (>= 7.0.13), libx11-dev (>= 1.1), libdbus-1-dev (>= 1.2.14), libdbus-glib-1-dev (>= 0.78), libprofile-dev (>= 0.0.18), libqt4-dev (>= 4.6.1), debhelper (>= 7)
Standards-Version: 3.7.3
Section: libs
Homepage: 

Package: profile-changer-widget
Section: libs
Architecture: any
Depends: libprofile0 (>= 0.0.18) ,libqt4-core (>= 4.6.1), libqt4-gui (>= 4.6.1), qt4-homescreen-loader, ${shlibs:Depends}, ${misc:Depends}
Description: Small widget intended to unable an easy change between general and silent profiles.
