## profile-changer-widget 0.1-2

=== debian/changelog ===
profile-changer-widget (0.1-2) unstable; urgency=low

  * icon

 -- Niko Hikiö <haikio.niko<replace this with '@'>gmail.com>  Fri, 04 Mar 2011 15:37:39 +0200
