=== debian/control ===
--- 
+++ 
@@ -11,3 +11,34 @@
 Architecture: any
 Depends: libprofile0 (>= 0.0.18) ,libqt4-core (>= 4.6.1), libqt4-gui (>= 4.6.1), qt4-homescreen-loader, ${shlibs:Depends}, ${misc:Depends}
 Description: Small widget intended to unable an easy change between general and silent profiles.
+XSBC-Bugtracker: mailto:haikio.niko<replace this with '@'>gmail.com
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAGXRFWHRTb2Z0
+ d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAABEtJREFUeNrsWF1ME1kUPtPy
+ DwUMKwQ22krNuqJGYzRZfTAmJvqyie6LL/uwRp92s8n6oEvwD9wsiFQQXeVh
+ k026JGo0u4JCFKoSzGYhQcm6cYFQE20qUtP6Q7d1yt/MeC5Om1rmDrR0ZkrS
+ k5zMnTb3zvede86551xGEARYzMIkCSQJJAnQCTAMs5C1M3FtVhyPoT4Sx4/E
+ 924yxm94o1l0Fl7yA00XKMXC/OQf1LOouyMXcJeu2o26Xg6vkjtACIxGOceB
+ akVt9Jg/3yOOyW5tL3w6/K/UDugSzKVNqFWBK1eDRIjkE3eL3IlEJQDjf7aA
+ /1hlfsTPVBK6RAPv+7Eiqjm6RQL+ozhIOAKxgk8IAgsBrzoBj8fjs1qt/QMD
+ A6Msy07IgWcMBvg7wO6RA6/0STzrHHA6ncNGo/F3HOYcXlKw9fCST7bTwOdf
+ bobUNWUl+OqSO4lT1NyB3NxcPz4u3/vUuHddeoYs+JSy1YmZhUTwdVL/TQuC
+ 7+snQ9Z9NdVtDofjldbF3CwX8l+64gucOGmgBezI9NSujc6nz3G8AXUHav1c
+ LqQoAY7jQgQmrreCv/zIfLONHrUQlVSzXs1igOP4medkyw1gK45Gkyq5SMvT
+ RGECAky13oDxo8dizvOaBvFkS4ui4BWNgf+Wm78tTElpijd4VYIYy95vwur5
+ uFpe8YZGDjzJ8/MpDzSJAbd7zOjetuMHquVzcuCd5Yz9K9dzezwNFnMWcrne
+ 5OFjH1F0tQ18WzvoRkaktx3BCxeagC8qinuiiInAixevKnmeP4hRMtP66W63
+ g76mmgqeO38BBPNK4P/3akvA6fQQq7difhcLMQH0HbdAX1tDBT/Z+AsIpSvx
+ UOBDB5tmBNDqrSSDhCZ33obU06ekwWfnwHjDOQRvJhOD87UjMDj4bD9aMAQ+
+ 1dYBaZZaKni2vhH4FeYZy4efzFoRSGMYfVXQgqm2TsioP00Bnw1+SwOCLw1Z
+ PmwHtSHQ3HxtC8PolhELpt/thKyGOmkXQ/C+2gbgTMTyArW4U50AywZKyMcz
+ 7tkgu9FCBe+tOQPTptKP3EZiBzjVCWAzbki70wGG8/VU8G9/tnwAL+Mm3d1d
+ DrHGV5fA2qZzxXmZWdLgs7Lh9U91MGVcQbV8UG7e/KOHFKmqEhBrmyoaeM/J
+ WgRvkrU8ka4u2+Oenr96VSUgV5gR8C8rT8HUctOclu/r6xk+dOi7X0k2VjuI
+ D0p2WgjedbwaJpeZJLNNuNy/f+dxefn3bTi0Rfa3ahAgB1e3eEswIwGen7i+
+ +Qv7+qVFn2XwfDpt4oMHvcMXL1r67fahfnxtR7WDAjJnQ4NulBdGYuw379sD
+ Fa/daHpYtXPnl8WbNm0pCZ/z8GHvqM3WThpyciPRh0oIuOMFOKaOTCRBYqFK
+ bEYKxGsPQirynscnWtshdl9xzftKtJSZ4j1O8JAKKHlREBWBxSBJAkkCC5T3
+ AgwATK2FN+g3wyoAAAAASUVORK5CYII=
+ ====
+
