## profile-changer-widget 0.2-1

=== debian/changelog ===
profile-changer-widget (0.2-1) fremantle; urgency=low

  * section changed to user/desktop
  * fix typo in project description 


 -- Harald Schmitt <linux@hschmitt.de>  Tue, 07 Feb 2012 16:11:20 +0200
