## profile-changer-widget 0.2-2

=== debian/changelog ===
profile-changer-widget (0.2-2) fremantle; urgency=low

  * desktop file corrected


 -- Harald Schmitt <linux@hschmitt.de>  Fri, 10 Feb 2012 16:55:20 +0200
