## profile-changer-widget 0.2-3

=== debian/changelog ===
profile-changer-widget (0.2-3) fremantle; urgency=low

  * install prefix removed


 -- Harald Schmitt <linux@hschmitt.de>  Sat, 11 Feb 2012 08:35:11 +0200
