=== debian/control ===
--- 
+++ 
@@ -1,17 +1,20 @@
 Source: profile-changer-widget
-Priority: extra
-Maintainer: Niko Häikiö <hoxzer@gmail.com>
-Build-Depends: x11proto-core-dev (>= 7.0.13), libx11-dev (>= 1.1), libdbus-1-dev (>= 1.2.14), libdbus-glib-1-dev (>= 0.78), libprofile-dev (>= 0.0.18), libqt4-dev (>= 4.6.1), debhelper (>= 7)
+Maintainer: Harald Schmitt <linux@hschmitt.de>
+Section: user/desktop
+Priority: optional
 Standards-Version: 3.7.3
-Section: libs
+Build-Depends: x11proto-core-dev (>= 7.0.13), libx11-dev (>= 1.1), libdbus-1-dev (>= 1.2.14), libdbus-glib-1-dev (>= 0.78), libprofile-dev (>= 0.0.18), libqt4-dev (>= 4.6.1), debhelper7 (>= 7)
 Homepage: 
 
 Package: profile-changer-widget
-Section: libs
-Architecture: any
+Architecture: all
 Depends: libprofile0 (>= 0.0.18) ,libqt4-core (>= 4.6.1), libqt4-gui (>= 4.6.1), qt4-homescreen-loader, ${shlibs:Depends}, ${misc:Depends}
-Description: Small widget intended to unable an easy change between general and silent profiles.
-XSBC-Bugtracker: mailto:haikio.niko<replace this with '@'>gmail.com
+Description: Small widget intended to enable an easy change between general and silent profiles.
+XSBC-Bugtracker: 
+XB-Maemo-Display-Name: Profile Changer Widget
+XB-Maemo-Upgrade-Description: The "I am visible" release
+XB-Maemo-Display-Name-de_DE: Profilwechsel Widget
+XB-Description-de_DE: Kleines Widget zum Wechseln des Profils zwischen Allgemein und Stumm.
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAGXRFWHRTb2Z0
  d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAABEtJREFUeNrsWF1ME1kUPtPy
