## profile-changer-widget 0.2-4

=== debian/changelog ===
profile-changer-widget (0.2-4) fremantle; urgency=low

  * debhelper7 dependency removed
  * debian rules changed
  * directory structure changed


 -- Harald Schmitt <linux@hschmitt.de>  Mon, 13 Feb 2012 10:31:03 +0200
