## profile-changer-widget 0.2-5

=== debian/changelog ===
profile-changer-widget (0.2-5) fremantle; urgency=low

  * debian/profile-changer-widget.install file added


 -- Harald Schmitt <linux@hschmitt.de>  Mon, 13 Feb 2012 14:53:48 +0200
