=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Section: user/desktop
 Priority: optional
 Standards-Version: 3.7.3
-Build-Depends: x11proto-core-dev (>= 7.0.13), libx11-dev (>= 1.1), libdbus-1-dev (>= 1.2.14), libdbus-glib-1-dev (>= 0.78), libprofile-dev (>= 0.0.18), libqt4-dev (>= 4.6.1), debhelper7 (>= 7)
+Build-Depends: libqt4-dev (>= 4.6.1), libhildon1-dev, libhildondesktop1-dev, libprofile-dev (>= 0.0.18), libglib2.0-dev, libosso-dev
 Homepage: 
 
 Package: profile-changer-widget
 Architecture: all
-Depends: libprofile0 (>= 0.0.18) ,libqt4-core (>= 4.6.1), libqt4-gui (>= 4.6.1), qt4-homescreen-loader, ${shlibs:Depends}, ${misc:Depends}
+Depends: libprofile0 (>= 0.0.18), libhildondesktop1, libqt4-core (>= 4.6.1), libqt4-gui (>= 4.6.1), qt4-homescreen-loader
 Description: Small widget intended to enable an easy change between general and silent profiles.
-XSBC-Bugtracker: 
+XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=profile-changer-widget
 XB-Maemo-Display-Name: Profile Changer Widget
 XB-Maemo-Upgrade-Description: The "I am visible" release
 XB-Maemo-Display-Name-de_DE: Profilwechsel Widget
