## profile-changer-widget 0.3-1

=== debian/changelog ===
profile-changer-widget (0.3-1) fremantle; urgency=low

  * declarative ui
  * settings dialog added
  * about dialog added


 -- Harald Schmitt <linux@hschmitt.de>  Tue, 14 Feb 2012 11:53:50 +0200
