## profile-changer-widget 0.4-1

=== debian/changelog ===
profile-changer-widget (0.4-1) fremantle; urgency=low

  * profile operations changed to dbus calls


 -- Harald Schmitt <linux@hschmitt.de>  Tue, 14 Feb 2012 14:11:02 +0200
