## profile-changer-widget 0.4-2

=== debian/changelog ===
profile-changer-widget (0.4-2) fremantle; urgency=low

  * bug in SLOT connection 


 -- Harald Schmitt <linux@hschmitt.de>  Tue, 14 Feb 2012 15:08:19 +0200
