=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Section: user/desktop
 Priority: optional
 Standards-Version: 3.7.3
-Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.6.1), libhildon1-dev, libhildondesktop1-dev, libprofile-dev (>= 0.0.18), libglib2.0-dev, libosso-dev
+Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.6.1), libhildon1-dev, libhildondesktop1-dev, libglib2.0-dev, libosso-dev
 Homepage: 
 
 Package: profile-changer-widget
 Architecture: all
-Depends: ${shlibs:Depends}, libprofile0 (>= 0.0.18), libhildondesktop1, libqt4-core (>= 4.6.1), libqt4-gui (>= 4.6.1), qt4-homescreen-loader
+Depends: ${shlibs:Depends}, ${misc:Depends}, libhildondesktop1, libqt4-core (>= 4.6.1), libqt4-gui (>= 4.6.1), qt4-homescreen-loader
 Description: Small widget intended to enable an easy change between general and silent profiles.
 XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=profile-changer-widget
 XB-Maemo-Display-Name: Profile Changer Widget
