## profile-changer-widget 0.4-3

=== debian/changelog ===
profile-changer-widget (0.4-3) fremantle; urgency=low

  * bug in SLOT connection 


 -- Harald Schmitt <linux@hschmitt.de>  Tue, 14 Feb 2012 16:44:32 +0200
