## profile-changer-widget 0.4-4

=== debian/changelog ===
profile-changer-widget (0.4-4) fremantle; urgency=low

  *  bug in class declaration


 -- Harald Schmitt <linux@hschmitt.de>  Tue, 14 Feb 2012 19:48:17 +0200
