## profile-changer-widget 0.4-5

=== debian/changelog ===
profile-changer-widget (0.4-5) fremantle; urgency=low

  *  add logging


 -- Harald Schmitt <linux@hschmitt.de>  Tue, 15 Feb 2012 10:34:41 +0200
