## profile-changer-widget 0.4-6

=== debian/changelog ===
profile-changer-widget (0.4-6) fremantle; urgency=low

  *  change main window to QWidget


 -- Harald Schmitt <linux@hschmitt.de>  Tue, 15 Feb 2012 11:33:25 +0200
