## profile-changer-widget 0.4-7

=== debian/changelog ===
profile-changer-widget (0.4-7) fremantle; urgency=low

  *  change main window to QWidget


 -- Harald Schmitt <linux@hschmitt.de>  Tue, 15 Feb 2012 13:43:46 +0200
