## profile-changer-widget 0.4-8

=== debian/changelog ===
profile-changer-widget (0.4-8) fremantle; urgency=low

  *  change main window to QWidget


 -- Harald Schmitt <linux@hschmitt.de>  Tue, 15 Feb 2012 15:23:51 +0200
