=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Priority: optional
 Standards-Version: 3.7.3
 Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.6.1), libhildon1-dev, libhildondesktop1-dev, libglib2.0-dev, libosso-dev
-Homepage: 
+Homepage: http://profile-changer.garage.maemo.org/
 
 Package: profile-changer-widget
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}, libhildondesktop1, libqt4-core (>= 4.6.1), libqt4-gui (>= 4.6.1), qt4-homescreen-loader
 Description: Small widget intended to enable an easy change between general and silent profiles.
-XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=profile-changer-widget
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=2295
 XB-Maemo-Display-Name: Profile Changer Widget
 XB-Maemo-Upgrade-Description: The "I am visible" release
 XB-Maemo-Display-Name-de_DE: Profilwechsel Widget
