## profile-changer-widget 0.4-9

=== debian/changelog ===
profile-changer-widget (0.4-9) fremantle; urgency=low

  *  better logging support


 -- Harald Schmitt <linux@hschmitt.de>  Tue, 15 Feb 2012 16:03:44 +0200
