## profile-changer-widget 0.5-1

=== debian/changelog ===
profile-changer-widget (0.5-1) fremantle; urgency=low

  *  painting redesigned


 -- Harald Schmitt <linux@hschmitt.de>  Fri, 17 Feb 2012 12:11:50 +0200
