## profile-changer-widget 0.5-2

=== debian/changelog ===
profile-changer-widget (0.5-2) fremantle; urgency=low

  *  painting redesigned


 -- Harald Schmitt <linux@hschmitt.de>  Fri, 17 Feb 2012 13:32:50 +0200
