## profile-changer-widget 0.6-1

=== debian/changelog ===
profile-changer-widget (0.6-1) fremantle; urgency=low

  *  fix compile error


 -- Harald Schmitt <linux@hschmitt.de>  Fri, 17 Feb 2012 15:36:38 +0200
