## profile-changer-widget 0.6-2

=== debian/changelog ===
profile-changer-widget (0.6-2) fremantle; urgency=low

  *  changed architecture from all to any


 -- Harald Schmitt <linux@hschmitt.de>  Fri, 17 Feb 2012 15:36:38 +0200
