## profile-changer-widget 0.6-3

=== debian/changelog ===
profile-changer-widget (0.6-3) fremantle; urgency=low

  *  use session bus for profile calls
  *  remove ui text


 -- Harald Schmitt <linux@hschmitt.de>  Mon, 20 Feb 2012 10:41:02 +0200
