## profile-changer-widget 0.7-1

=== debian/changelog ===
profile-changer-widget (0.7-1) fremantle; urgency=low

  *  refresh icon when homesreen is shown


 -- Harald Schmitt <linux@hschmitt.de>  Mon, 20 Feb 2012 15:18:02 +0200
