=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Homepage: http://profile-changer.garage.maemo.org/
 
 Package: profile-changer-widget
-Architecture: all
+Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, libhildondesktop1, libqt4-core (>= 4.6.1), libqt4-gui (>= 4.6.1), qt4-homescreen-loader
 Description: Small widget intended to enable an easy change between general and silent profiles.
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=2295
