## profile-changer-widget 0.8-2

=== debian/changelog ===
profile-changer-widget (0.8-2) fremantle; urgency=low

  *  rules changed


 -- Harald Schmitt <linux@hschmitt.de>  Mon, 27 Feb 2012 12:30:18 +0200

profile-changer-widget (0.8-1) fremantle; urgency=low

  *  i18n support added
  *  German translation added


 -- Harald Schmitt <linux@hschmitt.de>  Tue, 21 Feb 2012 11:55:32 +0200
