## profile-changer-widget 0.8-3

=== debian/changelog ===
profile-changer-widget (0.8-3) fremantle; urgency=low

  * added translation for standard button

 -- Harald Schmitt <linux@hschmitt.de>  Tue, 28 Feb 2012 22:34:50 +0100
