## profile-changer-widget 0.8-4

=== debian/changelog ===
profile-changer-widget (0.8-4) fremantle; urgency=low

  * translation for standard buttons reworked

 -- Harald Schmitt <linux@hschmitt.de>  Wed, 29 Feb 2012 17:53:21 +0100
