## profile-changer-widget 0.8-5

=== debian/changelog ===
profile-changer-widget (0.8-5) fremantle; urgency=low

  * opacity changed

 -- Harald Schmitt <linux@hschmitt.de>  Wed, 29 Feb 2012 19:56:19 +0100
