## profile-changer-widget 0.8-6

=== debian/changelog ===
profile-changer-widget (0.8-6) fremantle; urgency=low

  * opacity resizing

 -- Harald Schmitt <linux@hschmitt.de>  Wed, 29 Feb 2012 23:00:38 +0100
