## profile-changer-widget 0.9-1

=== debian/changelog ===
profile-changer-widget (0.9-1) fremantle; urgency=low

  * added Feedback button
  * added opacity option
  * added option to show next or current profile

 -- Harald Schmitt <linux@hschmitt.de>  Thu, 01 Mar 2012 15:20:04 +0100
