## profile-changer-widget 0.9-2

=== debian/changelog ===
profile-changer-widget (0.9-2) fremantle; urgency=low

  * restart hildon home after update

 -- Harald Schmitt <linux@hschmitt.de>  Thu, 01 Mar 2012 16:24:47 +0100
