## profile-changer-widget 0.9.1-1

=== debian/changelog ===
profile-changer-widget (0.9.1-1) fremantle; urgency=low

  * remove hildon restart since it did not work
  * encourage people to give feedback

 -- Harald Schmitt <linux@hschmitt.de>  Fri, 02 Mar 2012 16:53:34 +0100
