## profile-changer-widget 0.9.2-1

=== debian/changelog ===
profile-changer-widget (0.9.2-1) fremantle; urgency=low

  * encourage people to give feedback

 -- Harald Schmitt <linux@hschmitt.de>  Fri, 02 Mar 2012 17:43:33 +0100
