## profile-changer-widget 0.9.3-1

=== debian/changelog ===
profile-changer-widget (0.9.3-1) fremantle; urgency=low

  * encourage people to give feedback

 -- Harald Schmitt <linux@hschmitt.de>  Sat, 03 Mar 2012 22:57:57 +0100
