=== debian/rules ===
--- 
+++ 
@@ -9,35 +9,30 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+APPNAME := profile-changer-widget
 
+builddir:
+	mkdir -p builddir
 
-
-
-configure: configure-stamp
-configure-stamp:
-	dh_testdir
-	qmake
-
-	touch configure-stamp
-
+builddir/Makefile: builddir
+	cd builddir && qmake-qt4 PREFIX=/usr ../$(APPNAME).pro
 
 build: build-stamp
 
-build-stamp: configure-stamp  
+build-stamp: builddir/Makefile
 	dh_testdir
-
 	# Add here commands to compile the package.
-	$(MAKE)
-
+	lrelease src/src.pro
+	cd builddir && $(MAKE)
 	touch $@
 
 clean: 
 	dh_testdir
 	dh_testroot
-	rm -f build-stamp configure-stamp
+	rm -f build-stamp
 
 	# Add here commands to clean up after the build process.
-	qmake && $(MAKE) distclean
+	rm -rf builddir
 
 	dh_clean 
 
@@ -48,7 +43,8 @@
 	dh_installdirs
 
 	# Add here commands to install the package into debian/profilechangerwidget.
-	$(MAKE) INSTALL_ROOT=$(CURDIR)/debian/tmp install
+	mkdir -p $(CURDIR)/debian/$(APPNAME)
+	cd builddir && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install
 
 
 # Build architecture-independent files here.
@@ -62,7 +58,7 @@
 	dh_installchangelogs 
 	dh_installdocs
 	dh_installexamples
-	dh_install --sourcedir=debian/tmp -v
+#	dh_install --sourcedir=debian/tmp -v
 #	dh_installmenu
 #	dh_installdebconf	
 #	dh_installlogrotate
@@ -76,6 +72,7 @@
 	dh_installman
 	dh_link
 	dh_strip
+#	dh_strip --dbg-package=-dbg
 	dh_compress
 	dh_fixperms
 #	dh_perl
