## profile-changer-widget 0.9.6-1

=== debian/changelog ===
profile-changer-widget (0.9.6-1) fremantle; urgency=low

  * encourage people to give feedback

 -- Harald Schmitt <linux@hschmitt.de>  Mon, 05 Mar 2012 14:30:09 +0100
