## profile-changer-widget 1.0-1

=== debian/changelog ===
profile-changer-widget (1.0-1) fremantle; urgency=low

  * 1.0 release
  * encourage people to give feedback
  * configurable widget opacity
  * configurable widget width and height
  * configurable whether current or next profile icon shows
  * i18n support

 -- Harald Schmitt <linux@hschmitt.de>  Mon, 05 Mar 2012 15:38:04 +0100
