## profile-changer-widget 1.0.1-1

=== debian/changelog ===
profile-changer-widget (1.0.1-1) fremantle; urgency=low

  * add debug info
  * add warning for extras-devel versions

 -- Harald Schmitt <linux@hschmitt.de>  Wed, 14 Mar 2012 21:46:09 +0100
