=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Description: Small widget intended to enable an easy change between general and silent profiles.
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=2295
 XB-Maemo-Display-Name: Profile Changer Widget
-XB-Maemo-Upgrade-Description: The "Look through me" release
+XB-Maemo-Upgrade-Description: The "I grow up" release
 XB-Maemo-Display-Name-de_DE: Profilwechsel Widget
 XB-Description-de_DE: Kleines Widget zum Wechseln des Profils zwischen Allgemein und Stumm.
 XB-Maemo-Icon-26:
