## profile-changer-widget 1.0.2-1

=== debian/changelog ===
profile-changer-widget (1.0.2-1) fremantle; urgency=low

  * log in debug mode QT runtime and build version

 -- Harald Schmitt <linux@hschmitt.de>  Thu, 15 Mar 2012 17:24:04 +0100
