=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Description: Small widget intended to enable an easy change between general and silent profiles.
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=2295
 XB-Maemo-Display-Name: Profile Changer Widget
-XB-Maemo-Upgrade-Description: The "I grow up" release
+XB-Maemo-Upgrade-Description: This version is from Extras-devel. Don't play with Extras-devel if you haven't backed up your data or aren't prepared to re-flash your device. Install the most current version from Extras-testing!
 XB-Maemo-Display-Name-de_DE: Profilwechsel Widget
 XB-Description-de_DE: Kleines Widget zum Wechseln des Profils zwischen Allgemein und Stumm.
 XB-Maemo-Icon-26:
