## profile-changer-widget 1.0.3-1

=== debian/changelog ===
profile-changer-widget (1.0.3-1) fremantle; urgency=low

  * Try to log the not translated Button text

 -- Harald Schmitt <linux@hschmitt.de>  Wed, 21 Mar 2012 14:14:25 +0100
