## profile-changer-widget 1.0.4-1

=== debian/changelog ===
profile-changer-widget (1.0.4-1) fremantle; urgency=low

  * Workaround for not translate Done button
  * Fix: launch browser for Feedback when browser daemon does not run

 -- Harald Schmitt <linux@hschmitt.de>  Thu, 12 Apr 2012 16:48:12 +0200
