=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Priority: optional
 Standards-Version: 3.7.3
 Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.6.1), libhildon1-dev, libhildondesktop1-dev, libglib2.0-dev, libosso-dev
-Homepage: http://http://talk.maemo.org/showthread.php?t=82611
+Homepage: http://talk.maemo.org/showthread.php?t=82611
 
 Package: profile-changer-widget
 Architecture: any
@@ -12,10 +12,7 @@
 Description: Small widget intended to enable an easy change between general and silent profiles.
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=2295
 XB-Maemo-Display-Name: Profile Changer Widget
-XB-Maemo-Upgrade-Description: This version is from Extras-devel.
- Don't play with Extras-devel if you haven't backed up your data
- or aren't prepared to re-flash your device.
- Install the most current version from Extras-testing!
+XB-Maemo-Upgrade-Description: The "1.0 Bugfix" release.
 XB-Maemo-Display-Name-de_DE: Profilwechsel Widget
 XB-Description-de_DE: Kleines Widget zum Wechseln des Profils zwischen Allgemein und Stumm.
 XB-Maemo-Icon-26:
